

.enq-form-area h1 {
    color: #202020;
    font-size: 22px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    text-align: center;
    text-decoration: underline;
    margin-bottom: 30px;
}

.inp-area input {
    width: 45%;
    height: 50px;
    padding: 0px 20px;
    border: 1px solid #222;
    background-color: transparent;
}
#cars-1 {
    width: 45%;
    height: 50px;
    color: #222;
    padding: 0px 10px;
    border: 1px solid #222;
    background-color: transparent;
}

button {
    background-color: transparent;
    border: none;
    text-align: center;
}
.enq-bt {
    padding: 10px 40px;
    border-radius: 5px;
    color: #fff;
    background-color: #023586;
    display: inline-block;
}


.cont-area {
    width: 54%;
    margin: 0 auto;
    background-color: #E0EDFD;
    padding: 50px 80px;
}

.cont-box {
    text-align: center;
    align-items: center;
    gap: 20px;
    width: 30%;
    margin: 0 auto;
}
.contact{
    background-image: url(../../aboutimage/cont-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.con-icon {
    margin-bottom: 10px;
}
.con-t-img {
    position: absolute;
    bottom: 0%;
    left: 3%;
    width: 30%;
}
.contact-main-area {
    padding: 80px 0;
}


.con-he h1{
    font-family: "MyCustomFont";
    color: #040404;
    font-weight: 500;
    text-shadow: 1px 3px 2px #919191;
    font-size: 50px;
    margin-bottom: 30px;
}
.contact{
    padding: 80px 0;
}

.con-t-img img {
    width: 100%;
}
.cont-box-area {
    display: flex;
    gap: 50px;
    justify-content: center;
    width: 60%;
    margin: 0 auto;
}
.con-ic-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
.con-ic-text h1 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin-bottom: 10px;
}

textarea{
    width: 94%;
    height: 100px;
    padding: 10px;
    background-color: transparent;
}
.inp-area {
    margin-bottom: 45px;
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.enq-form-area {
    text-align: center;
}
.map{
    margin-bottom: 18px;
}


















